VTX Blog



14.04.2014

Betrifft: OpenSSL-Sicherheitslücke – Heartbleed

Wie in der Presse zu lesen ist, bedroht eine kritische Sicherheitslücke Server, die OpenSSL 1.0.1. einsetzen.

Diese Lücke namens « Heartbleed » wird als gefährlich eingestuft, da sie die Sicherheit der Datenübermittlung bedroht. Die Schwachstelle wurde jedoch bereits korrigiert und der entsprechende Patch auf allen unseren Infrastrukturen installiert.

Die VTX Server sind somit auf dem neuesten Stand und ungefährdet. Sie können unseres Kiosk-Dienste und das Webmail also unbesorgt nutzen.

 

 

Phishing-Attacke

Phishing Mail Attacke

Sehr geehrte Kundin, sehr geehrter Kunde,

Zur Zeit sind wieder Phishing E-Mails im Umlauf.
In diesen wird man gebeten, Informationen per E-Mail herauszugeben.

Wir bitten Sie, nicht auf solche Emails zu antworten.

Hier ein Beispiel einer solchen Phishing E-Mail:


Sehr geehrte Vtx Gültig Abonnenten
Diese Nachricht ist aus dem E-Mail-Administrator Vtx IT Service für
alle unsere E-Mail-Konto subscribers.You sind uns die unten zur Verfügung stellen Informationen zu neu bestätigen Sie Ihr Konto durch Spam-und Vtx- Upgrade des neuen Monats Spam-Version.

Hinweis: Ihre E-Mail-Konto wird Vtx nach einer Woche abgelaufen
sein, wenn Sie nicht neu validieren oder Vtx stammen Ihrem Konto.
Bitte wirken mit uns, damit wir Sie besser zu dienen, an den Adminstrator! ****

User-Name:
Passwort:
Bestätigen Sie Ihr Passwort:

Danke.
vtx.ch E-Mail-Administrator

Kommentare: 0

Um welche Art Anfrage handelt es sich?

Wir haben Ihre Anfrage erhalten.

Ein Kundenberater wird sich in Kürze mit Ihnen in Verbindung setzen.